<table>
    <thead>
        <th>Nombre</th>
          <th>12-Oct</th>
          <th>13-Oct</th>
        </thead>
    <tbody>


    

           
        <tr>
        <td>EMILIO AGUSTÍN DURAN MALEBRÁN</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
           
        <tr>
        <td>SERGIO ALEJANDRO CORTÉS MILLA</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
           
        <tr>
        <td>MANUEL EMILIO Carmona Cerda</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
           
        <tr>
        <td>Catalina Antonella Flores Camus</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
           
        <tr>
        <td>ANTONELLA LUNA UGALDE BRICEÑO</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
           
        <tr>
        <td>SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
              
      
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
                
      
      <td>
            
      </td>
              </tr>
    </tbody>
    </table>